---
- 
  id: 1
  type: U
  title: Kontaktai
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Elektroninis paštas
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Vardas ir pavardė
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefono numeris
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Vidinės pastabos
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Bilieto informacija
  instructions: Prašome aprašyti iškilusią problemą
  notes: |
    Ši forma pasirodys su kiekvienu bilietu nepaisant jo šaltinio. Galima pridėti tiek laukelių, kiek reikia, ir jie bus pasiekiami visiems bilietams, taip pat juos bus galima surasti pasinaujant pažengusia paieška ir filtrais.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Glausta informacija
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Išsamesnis problemos aprašymas
      hint: Detalesnė informacija apie bilieto atidarymo priežastį (-is).
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Prioriteto lygis
      flags: 274609
      sort: 3
- 
  type: C
  title: Įmonės informacija
  instructions: Detalesnė informacija pasiekiama el. pašto šablonuose
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Įmonės pavadinimas
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Svetainė
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Telefono numeris
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Adresas
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Įmonės informacija
  instructions: Išsami informacija apie vartotojo įmonę
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Vardas, Pavardė
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Adresas
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Telefonas
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Svetainė
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Vidinės pastabos
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Užklausos detalės
  instructions: Prašome apibūdinti problemą
  notes: |
    Ši forma naudojama užklausai sukurti.
  flags: 0
  fields:
    - 
      type: text
      name: pavadinimas
      flags: 290977
      sort: 1
      label: Pavadinimas
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Aprašymas
      hint: Išsami informacija apie problemos(ų) atsiradimą.
